Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.storage.analysis
Interface Tokenizer

All Known Implementing Classes:
  SimpleTokenizer

public interface Tokenizer

Method Summary
`TextToken` | `nextToken()`
`TextToken` | `nextToken(boolean allowWildcards)`
`void` | `setStemming(boolean stem)`
`void` | `setText(java.lang.CharSequence text)`

Method Detail

### setText

    public void setText(java.lang.CharSequence text)

### nextToken

    public TextToken nextToken()

### nextToken

    public TextToken nextToken(boolean allowWildcards)

### setStemming

    public void setStemming(boolean stem)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.